[ScreenTitleMenu]
Main=Press &START; Button
Secret=Secrets
Game Settings=Game Settings
Theme Settings=Theme Settings
Settings Overview=Settings Overview
[ScreenSelectStyle]
DanceSingle=Single
DanceVersus=Versus
DanceCouple=Couple
DanceDouble=Double
DanceSolo=Solo
PumpSingle=Single
PumpHalf=Half-Double
PumpDouble=Double
PumpVersus=Versus
BeatSingle5=5-Keys
BeatSingle7=7-Keys
BeatDouble10=10-Keys
BeatDouble14=14-Keys

ExplanationDanceSingle=Play on one side of the pad.
ExplanationDanceVersus=Play against an opponent in a competition for the best score
ExplanationDanceCouple=Play co-operatively with a friend.
ExplanationDanceDouble=Dominate the floor! use both pads and try it all
ExplanationDanceSolo=Challenge yourself! use the ( nonexistant in the world ) dreaded 6 panel layout

ExplanationPumpSingle=Single
ExplanationPumpHalf=Half-Double
ExplanationPumpDouble=Double
ExplanationPumpVersus=Versus

ExplanationBeatSingle5=5-Keys
ExplanationBeatSingle7=7-Keys
ExplanationBeatDouble10=10-Keys
ExplanationBeatDouble14=14-Keys
[OptionTitles]
Timing Windows=Set Timing
SetTimings=Set Timings
ThemeBaseColor=Theme Motif
ThemeMainMusic=Menu Music
Select Game=Select Game
[OptionNames]
Beat=Beat
Bumpy=Bumpy
[OptionExplanations]
Timing Windows=Set timing in which you must hit the arrows
SetTimings=Set timing in which you must hit the arrows
ThemeBaseColor=Set the theme motif. Choose your favorite!
ThemeMainMusic=Set the menu music loop
[ScreenGameSettings]
HelpText="THIS IS NEW"
[ScreenThemeSettings]
HelpText=&MENUUP;&MENUDOWN; Change Setting; &MENULEFT;&MENURIGHT; Change Value &START; Go Down &SELECT; Go Up
[ScreenCaution]
Caution=CAUTION!
#~ CautionText=Arch0wl. \n DO NOT STRIKE YOUR KIDS WITH MATCHES. USE FIRE EXTINGUISHERS INSTEAD. \n DJ ASSHURTER ORIGINAL SONGS!
[ScreenSelectPlayMode]
HelpText=&MENULEFT;&MENURIGHT; Pick Mode &START; Select Choice
NormalTitle=Normal
NormalExplanation=Pick 3 songs and play at your own pace
ProgressiveTitle=Nonstop
ProgressiveExplanation=Choose a set of songs. things can get quite hectic!
OniTitle=Oni
OniExplanation=A mode for true experts! don't mess up or its game over.
[OptionTitles]
ExitItem=""
ExitTitle=Exit

[OptionNames]
ExitItem=ScreenString("Exit")
ExitTitle=""

[Difficulty]
Difficulty_Beginner=Novice
Difficulty_Easy=Easy
Difficulty_Medium=Medium
Difficulty_Hard=Hard
Difficulty_Challenge=Pro
Difficulty_Edit=Edit
Course=Progressive

[SortOrder]
Length=Length

[MusicWheel]
ChallengeMeterText=Pro Meter

[Headers]
Edit Courses=Edit Courses
Edit Steps=Edit Steps
Jukebox=Jukebox
Log In=Log In
Network Options=Network Options
Packages=Packages
Select Character=Select Character
Select Course=Select Course
Select Difficulty=Select Difficulty
Select Play Mode=Select Play Mode
Select Music=Select Music
Select Style=Select Style
Select Options=Select Options
Set Time=Set Time
Summary=Summary
Test Input=Test Input
Results=Results
[HeaderSubText]
Edit Courses=Create playlists of your favorite songs!
Edit Steps=Create step charts and simfiles
Jukebox=Watch the game play your favorite songs
Log In=Connect to StepMania Online
Network Options=Configure StepMania for Online capability
Packages=Download simfile and simfile packs
Select Character=Choose the best one!
Select Course=Test your skill!
Select Difficulty=Give it your all!
Select Play Mode=Which one matches you?
Select Music=Choose a great tune!
Select Style=Pick your favorite!
Select Options=Try 'em all!
Set Time=It's not 1998 anymore, Action Jackson
Summary=Let's see how you did
Test Input=Aww man! my XBOX controller doesn't work!
Results=How was your performance?
[ScreenSystemLayer]
CreditsCardChanged=CARD SWITCHED
CreditsCardChecking=CARD CHECK
CreditsCardMountFailed=CARD MOUNT ERROR
CreditsCardNoName=NoName
CreditsCardReady=READY
CreditsCardRemoved=CARD GONE
CreditsCardTestFailed=CARD WRITE ERROR
CreditsCardTooLate=CARD TOO LATE
CreditsCredits=CREDIT(S)
CreditsMax=(MAX)
CreditsFreePlay=FREE PLAY
CreditsInsertCard=INSERT CARD
CreditsLoadFailed=SIGNATURE FAILED
CreditsLoadedFromLastGoodAppend= (backup)
CreditsNotPresent=NOT PRESENT
CreditsPressStart=PRESS START